{
	"strings": {
		"ERR_NULL": "",
		"ERR_A_OK": "OK",
		"ERR_A_YES": "Oui",
		"ERR_B_NO": "Non",
		"ERR_READY_GAME": "Démarrage du jeu...\nN'éteignez pas la console.",
		"ERR_LOAD_POINT": "Point d'interruption chargé.\nLa partie va reprendre.",
		"ERR_PLAY_WII_REMOCON": "Utiliser une manette Wii Remote\npour jouer à ce jeu?\nCette manette dispose de moins de\nboutons que la manette originale.\nPour modifier la configuration des\nboutons, sélectionnez Paramètres,\npuis Paramètres des manettes.",
		"ERR_DONOT_PLAY_WII_REMOCON_1": "Pour ce jeu, les commandes avec\nune manette Wii Remote peuvent\nêtre limitées.\nPour plus d'informations, consultez\nle mode d'emploi électronique.\n\nLa manette Wii Remote va être\ndéconnectée et le jeu va démarrer.",
		"ERR_DONOT_PLAY_WII_REMOCON_2": "Pour ce jeu, les commandes avec\nune manette Wii Remote peuvent\nêtre limitées. Veuillez consulter le\nmode d'emploi électronique.\n\nConnectez le Wii U GamePad,\nune manette Wii U Pro ou\nbranchez une manette Classic\nController Pro pour continuer.",
		"ERR_CONTROLLER_DEFAULT_1": "Réinitialiser tous les paramètres\ndes manettes?",
		"ERR_CONTROLLER_DEFAULT_2": "Réinitialiser tous les paramètres\ndes manettes?",
		"ERR_VCMBUTTON_NOASSIGN_1": "La manette vous permet d'accéder\nau menu Virtual Console.",
		"ERR_VCMBUTTON_NOASSIGN_2": "Vous n'avez pas assigné de bouton\npour accéder au menu Virtual Console\n sur toutes les manettes.\n\nContinuer?",
		"ERR_VCMBUTTON_NOASSIGN_3": "Aucune manette ne vous permet d'accéder\nau menu Virtual Console. Vous pouvez\nréinitialiser ces réglages dans les paramètres\nde la console Wii U, mais cette opération\nréinitialisera aussi d'autres paramètres\nde la console.",
		"ERR_MANUAL_VIEWER_GAME_PAUSING": "Le jeu est en pause.\n\nVeuillez regarder l'écran du Wii U GamePad.",
		"ERR_MANUAL_VIEWER_GAME_RESUME": "Le jeu va recommencer avec le mode d'emploi rétro ouvert.\n\nVérifiez que votre téléviseur est allumé.\n\nDésirez-vous continuer?",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1": "Le jeu a repris sur le téléviseur.\nVeuillez contrôler le jeu avec les\nboutons et utilisez l'écran tactile\npour naviguer dans le mode\nd'emploi rétro.",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_2": "En touchant \\[ICON\\], vous\npouvez reprendre le jeu avec\nle mode d'emploi rétro affiché.",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1_SUB": "Veuillez naviguer dans le mode\nd'emploi en utilisant l'écran tactile.",
		"ERR_1ST_BOOT_MANUAL_VIEWER_NAVIGATE": "Touchez \\[ICON\\] dans le coin inférieur gauche de l'écran\ndu Wii U GamePad pour afficher le mode d'emploi.",
		"ERR_1ST_BOOT_WELCOME_BOARD_01": "Bienvenue",
		"ERR_1ST_BOOT_WELCOME_BOARD_02": "Ce logiciel présente le contenu, les personnages, les sons, etc. des jeux originaux. Le transfert de jeux depuis leurs consoles d'origine peut occasionner des changements mineurs dans l'affichage et le son. Ces changements n'affectent pas l'expérience de jeu. Certaines fonctions de la version originale du jeu pourraient être absentes dans la version Virtual Console Wii U.",
		"ERR_1ST_BOOT_WELCOME_BOARD_03": "Appuyez sur  en cours de partie pour ouvrir le menu Virtual Console et accéder à diverses fonctionnalités.",
		"ERR_1ST_BOOT_WELCOME_BOARD_04": " Démarrer",
		"SYS_NULL": "",
		"SYS_TOUCH_DRC_DISPLAY_ENABLE": "Touchez l'écran du GamePad pour l'allumer.",
		"SYS_RESERVED_002": "",
		"SYS_RESERVED_003": "",
		"SYS_RESERVED_004": "",
		"SYS_RESERVED_005": "",
		"SYS_RESERVED_006": "",
		"SYS_RESERVED_007": "",
		"SYS_BUTTON_NONE": "—",
		"SYS_BUTTON_VCM": "Menu",
		"SYS_BUTTON_POWER": "",
		"SYS_BUTTON_HOME": "",
		"SYS_BUTTON_A": "",
		"SYS_BUTTON_B": "",
		"SYS_BUTTON_X": "",
		"SYS_BUTTON_Y": "",
		"SYS_BUTTON_L": "",
		"SYS_BUTTON_R": "",
		"SYS_BUTTON_ZL": "",
		"SYS_BUTTON_ZR": "",
		"SYS_BUTTON_PLUS": "",
		"SYS_BUTTON_MINUS": "",
		"SYS_BUTTON_START": "START",
		"SYS_BUTTON_SELECT": "SELECT",
		"SYS_BUTTON_REMOCON_1": "",
		"SYS_BUTTON_REMOCON_2": "",
		"SYS_BUTTON_REMOCON_A": "",
		"SYS_BUTTON_REMOCON_B": "",
		"SYS_BUTTON_FREESTYLE_C": "",
		"SYS_BUTTON_FREESTYLE_Z": "",
		"SYS_BUTTON_CLASSIC_A": "",
		"SYS_BUTTON_CLASSIC_B": "",
		"SYS_BUTTON_CLASSIC_X": "",
		"SYS_BUTTON_CLASSIC_Y": "",
		"SYS_BUTTON_CLASSIC_L": "",
		"SYS_BUTTON_CLASSIC_R": "",
		"SYS_BUTTON_CLASSIC_ZL": "",
		"SYS_BUTTON_CLASSIC_ZR": "",
		"SYS_BUTTON_SHVC_A": "A",
		"SYS_BUTTON_SHVC_B": "B",
		"SYS_BUTTON_SHVC_X": "X",
		"SYS_BUTTON_SHVC_Y": "Y",
		"SYS_BUTTON_SHVC_L": "L",
		"SYS_BUTTON_SHVC_R": "R",
		"SYS_BUTTON_SHVC_START": "START",
		"SYS_BUTTON_SHVC_SELECT": "SELECT",
		"SYS_BUTTON_HVC_A": "A",
		"SYS_BUTTON_HVC_B": "B",
		"SYS_BUTTON_HVC_START": "START",
		"SYS_BUTTON_HVC_SELECT": "SELECT",
		"SYS_RESERVED_050": "",
		"SYS_RESERVED_051": "",
		"SYS_RESERVED_052": "",
		"SYS_RESERVED_053": "",
		"SYS_RESERVED_054": "",
		"SYS_RESERVED_055": "",
		"SYS_DRCPLAYER_SMALL_1P": "J1",
		"SYS_DRCPLAYER_SMALL_2P": "J2",
		"SYS_DRCPLAYER_SMALL_3P": "J3",
		"SYS_DRCPLAYER_SMALL_4P": "J4",
		"SYS_DRCPLAYER_SMALL_5P": "J5",
		"SYS_DRCPLAYER_LARGE_1P": "J1",
		"SYS_DRCPLAYER_LARGE_2P": "J2",
		"SYS_DRCPLAYER_LARGE_3P": "J3",
		"SYS_DRCPLAYER_LARGE_4P": "J4",
		"SYS_DRCPLAYER_LARGE_5P": "J5",
		"SYS_PLAYER_GUIDE_1P": "J1",
		"SYS_PLAYER_GUIDE_2P": "J2",
		"SYS_PLAYER_GUIDE_3P": "J3",
		"SYS_PLAYER_GUIDE_4P": "J4",
		"SYS_PLAYER_GUIDE_5P": "J5",
		"SYS_PLAYER_SELECT_1P": "J1",
		"SYS_PLAYER_SELECT_2P": "J2",
		"SYS_PLAYER_SELECT_3P": "J3",
		"SYS_PLAYER_SELECT_4P": "J4",
		"SYS_PLAYER_SELECT_5P": "J5",
		"SYS_PLAYER_TARGET_1P": "J1",
		"SYS_PLAYER_TARGET_2P": "J2",
		"SYS_PLAYER_TARGET_3P": "J3",
		"SYS_PLAYER_TARGET_4P": "J4",
		"SYS_PLAYER_TARGET_5P": "J5",
		"SYS_RESERVED_056": "",
		"SYS_RESERVED_057": "",
		"SYS_RESERVED_058": "",
		"SYS_RESERVED_059": "",
		"SYS_RESERVED_060": "",
		"SYS_BUTTON_NUS_A": "A",
		"SYS_BUTTON_NUS_B": "B",
		"SYS_BUTTON_NUS_C_UP": "C",
		"SYS_BUTTON_NUS_C_DOWN": "C",
		"SYS_BUTTON_NUS_C_RIGHT": "C",
		"SYS_BUTTON_NUS_C_LEFT": "C",
		"SYS_BUTTON_NUS_C_UNIT": "Boutons C",
		"SYS_BUTTON_NUS_L": "L",
		"SYS_BUTTON_NUS_R": "R",
		"SYS_BUTTON_NUS_Z": "Z",
		"SYS_BUTTON_NUS_3DSTICK": "",
		"SYS_BUTTON_RSTICK": "",
		"SYS_BUTTON_LSTICK": "",
		"SYS_BUTTON_CLASSIC_RSTICK": "",
		"SYS_BUTTON_CLASSIC_LSTICK": "",
		"SYS_RESERVED_063": "",
		"SYS_RESERVED_064": "",
		"SYS_RESERVED_065": "",
		"VCM_NULL": "",
		"VCM_VCM": "Menu Virtual Console",
		"VCM_A_OK": " OK",
		"VCM_A_YES": " Oui",
		"VCM_B_NO": " Non",
		"VCM_A_DECIDE": " OK",
		"VCM_B_CANCEL": " Annuler",
		"VCM_RESERVED_007": "",
		"VCM_ROOT_TITLE": "Menu Virtual Console",
		"VCM_ROOT_EXIT_TEXT": "Fermer",
		"VCM_ROOT_EXIT_MARK": "",
		"VCM_ROOT_SAVE": "Établir le point\nde récupération",
		"VCM_ROOT_LOAD": "Charger le point\nde récupération",
		"VCM_ROOT_RESET": "Réinitialiser",
		"VCM_ROOT_CONTROLLER": "Paramètres\ndes manettes",
		"VCM_ROOT_DRCPLAYER_TITLE": "Changer le numéro de joueur",
		"VCM_ROOT_DRCPLAYER_GUIDE": "Touchez l'indicateur pour changer le\nnuméro de joueur attribué au Wii U GamePad.",
		"VCM_ROOT_ACTIVE_CONTROLLER_GUIDE": "Utilisez cette\nmanette.",
		"VCM_RESERVED_018": "J2",
		"VCM_RESERVED_019": "J3",
		"VCM_CONTROLLER_SELECT_TITLE": "Choix des manettes",
		"VCM_CONTROLLER_SELECT_GUIDE_1": "Sélectionnez la manette pour le réglage du bouton.",
		"VCM_CONTROLLER_SELECT_GUIDE_2": "Sélectionnez la manette que vous désirez configurer.",
		"VCM_CONTROLLER_CONFIRM_TITLE": "Configuration des boutons",
		"VCM_CONTROLLER_CHANGE_TITLE": "Changer la configuration",
		"VCM_CONTROLLER_B_CLOSE": " Fermer",
		"VCM_CONTROLLER_B_RETURN": " Retour",
		"VCM_CONTROLLER_A_CHANGE": " Changer\nle bouton",
		"VCM_CONTROLLER_MINUS_DEFAULT": " Configuration\npar défaut",
		"VCM_CONTROLLER_HOLD_V": " Tenir en position\nverticale",
		"VCM_CONTROLLER_HOLD_H": " Tenir en position\nhorizontale",
		"VCM_CONTROLLER_B_CANCEL": " Annuler",
		"VCM_CONTROLLER_A_DECIDE": " OK",
		"VCM_CONTROLLER_BALLOON_A_CHANGE": "\nChanger",
		"VCM_CONTROLLER_BALLOON_A_DECIDE": "\nConfirmer",
		"VCM_CONTROLLER_BALLOON_VCM": "Menu",
		"VCM_RESERVED_036": "",
		"VCM_RESERVED_037": "",
		"VCM_RESERVED_038": "",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM_FIRST": "Établir un point de récupération\npour sauvegarder toutes les\ndonnées actuelles?",
		"VCM_DIALOG_SAVE_TITLE": "Établir le point de récupération",
		"VCM_DIALOG_SAVE_GUIDE": "Établir un point de récupération\npour sauvegarder votre progression\ndans le jeu?",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM": "Établir un point de récupération pour\nsauvegarder votre progression dans\nle jeu et vos données de sauvegarde ?",
		"VCM_DIALOG_SAVE_NOTICE": "Les données sauvegardées le -- à :\nseront écrasées.",
		"VCM_DIALOG_SAVE_FINISH": "Le point de récupération\na été établi.",
		"VCM_DIALOG_SAVE_B_NO": " Non",
		"VCM_DIALOG_SAVE_A_YES": " Oui",
		"VCM_DIALOG_SAVE_A_OK": " OK",
		"VCM_DIALOG_LOAD_TITLE": "Charger le point de récupération",
		"VCM_DIALOG_LOAD_GUIDE": "Charger les données\nsauvegardées\nle -- à :?",
		"VCM_DIALOG_LOAD_NOTICE": "Votre progression\ndans la partie en\ncours sera perdue.",
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": "Progression et données de\nsauvegarde de la partie en\ncours seront perdues.",
		"VCM_DIALOG_LOAD_FINISH": "Les données du point de\nrécupération ont été chargées.",
		"VCM_DIALOG_LOAD_B_NO": " Non",
		"VCM_DIALOG_LOAD_A_YES": " Oui",
		"VCM_DIALOG_LOAD_A_OK": " OK",
		"VCM_DIALOG_RESET_GUIDE": "Réinitialiser le logiciel?",
		"VCM_DIALOG_RESET_NOTICE": "Les données non sauvegardées\nseront perdues.",
		"VCM_DIALOG_RESET_B_NO": " Non",
		"VCM_DIALOG_RESET_A_YES": " Oui",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_1": "Rétablir la configuration\npar défaut des boutons?",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_2": "La configuration des boutons\na été réinitialisée.",
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": " Non",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": " Oui",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": " OK",
		"VCM_DIALOG_KEYVCM_NOASSIGN_GUIDE": "Vous n'avez pas assigné de bouton à\nl'ouverture du menu Virtual Console.\nVous ne pourrez pas ouvrir le menu\nVirtual Console avec cette manette.\nContinuer?",
		"VCM_DIALOG_KEYVCM_NOASSIGN_NOTICE": "Pour assigner un bouton à l'ouverture\ndu menu Virtual Console, ouvrez\nle menu en utilisant le Wii U GamePad.",
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": " Non",
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": " Oui",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_GUIDE": "La connexion a été perdue avec la manette que vous tentez de configurer.\n\nVous allez retourner à l'écran des paramètres des manettes.",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_A_OK": " OK",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_1": "La manette en cours de configuration\na été déconnectée de la console.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_2": "Le menu Virtual Console va être fermé.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_3": "La manette en cours de configuration a été\ndéconnectée de la console.\nLe menu Virtual Console va être fermé.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_4": "La communication avec la manette utilisée pour\nouvrir le menu Virtual Console a été interrompue.\nVeuillez reconnecter la manette\npour reprendre le jeu.",
		"VCM_RESERVED_075": "",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_TITLE": "Tenir à l'horizontale",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_GUIDE": "La configuration des boutons de\nla manette Wii Remote a été changée\npour être tenue à l'horizontale.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_NOTICE": "Tenez la manette Wii Remote\nà l'horizontale,\ncomme illustré ci-contre.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": " OK",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_TITLE": "Tenir à la verticale",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_GUIDE": "La configuration des boutons de\nla manette Wii Remote a été changée\npour être tenue à la verticale.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_NOTICE": "Tenez la manette Wii Remote\nà la verticale,\ncomme illustré ci-contre.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": " OK",
		"VCM_ROOT_SETTINGS": "Paramètres",
		"VCM_SETTINGS_MENU_TITLE": "Menu des paramètres",
		"VCM_SETTINGS_MENU_NERD_FILTER": "Lissage d'écran",
		"VCM_SETTINGS_MENU_NERD_FILTER_ON": "Activé",
		"VCM_SETTINGS_MENU_NERD_FILTER_OFF": "Désactivé",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE": "Téléviseur",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_FULL": "Plein écran",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_DBD": "Mode pixel parfait",
		"VCM_SETTINGS_MENU_CONTROLLER": "Paramètres des manettes",
		"VCM_TV_SCREEN_SIZE_MENU_TITLE": "Téléviseur",
		"VCM_TV_SCREEN_SIZE_MENU_FULL": "Plein écran",
		"VCM_TV_SCREEN_SIZE_MENU_DBD": "Mode pixel parfait",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL": "Affichage en mode pixel parfait sur le téléviseur.",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL_00": "Affichage en plein écran sur le téléviseur.",
		"VCM_NERD_FILTER_MENU_TITLE": "Lissage d'écran",
		"VCM_NERD_FILTER_MENU_ON": "Activé",
		"VCM_NERD_FILTER_MENU_OFF": "Désactivé",
		"VCM_NERD_FILTER_MENU_GUIDE_2": "Vous pouvez aussi régler cette fonction dans\nle jeu en appuyant sur  sur le GamePad.",
		"VCM_NERD_FILTER_RESULT_ON": "Le lissage d'écran a été activé.",
		"VCM_NERD_FILTER_RESULT_OFF": "Le lissage d'écran a été désactivé.",
		"VCM_SCREEN_SIZE_RESULT_FULL": "Afficher en mode pixel parfait.",
		"VCM_SCREEN_SIZE_RESULT_DBD": "Afficher en plein écran.",
		"VCM_RESERVED_084": "",
		"VCM_RESERVED_085": "",
		"VCM_RESERVED_086": "",
		"VCM_RESERVED_087": "",
		"VCM_LAYOUT_SETTING": "Paramètres de l'écran",
		"VCM_LAYOUT_1_NAME": "Agencement standard Nintendo DS",
		"VCM_LAYOUT_1_EXPLANATION": "Utilisez le Wii U GamePad pour jouer comme sur un Nintendo DS.",
		"VCM_LAYOUT_2_NAME": "Centré sur l'écran supérieur (droitiers)",
		"VCM_LAYOUT_2_EXPLANATION": "Jouez avec le Wii U GamePad centré sur l'écran supérieur.",
		"VCM_LAYOUT_3_NAME": "Centré sur l'écran supérieur (gauchers)",
		"VCM_LAYOUT_3_EXPLANATION": "Jouez avec le Wii U GamePad centré sur l'écran supérieur.",
		"VCM_LAYOUT_4_NAME": "Centré sur l'écran tactile (droitiers)",
		"VCM_LAYOUT_4_EXPLANATION": "Jouez avec le Wii U GamePad centré sur l'écran tactile.",
		"VCM_LAYOUT_5_NAME": "Centré sur l'écran tactile (gauchers)",
		"VCM_LAYOUT_5_EXPLANATION": "Jouez avec le Wii U GamePad centré sur l'écran tactile.",
		"VCM_LAYOUT_6_NAME": "Agencement vertical (droitiers)",
		"VCM_LAYOUT_6_EXPLANATION": "Pour les jeux utilisant uniquement le stylet.",
		"VCM_LAYOUT_7_NAME": "Agencement vertical (gauchers)",
		"VCM_LAYOUT_7_EXPLANATION": "Pour les jeux utilisant uniquement le stylet.",
		"VCM_LAYOUT_8_NAME": "Écrans parallèles (droitiers)",
		"VCM_LAYOUT_8_EXPLANATION": "Pour les jeux nécessitant de tenir la console à la verticale.",
		"VCM_LAYOUT_9_NAME": "Écrans parallèles (gauchers)",
		"VCM_LAYOUT_9_EXPLANATION": "Pour les jeux nécessitant de tenir la console à la verticale.",
		"VCM_LAYOUT_10_NAME": "Agencement grand écran",
		"VCM_LAYOUT_10_EXPLANATION": "Utilisez à la fois le téléviseur et le Wii U GamePad.",
		"VCM_MANUAL_BUTTON_LABEL": "Mode d'emploi original",
		"VCM_DIALOG_OK": "OK",
		"VCM_DIALOG_NO": "Non",
		"VCM_DIALOG_YES": "Oui",
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": "Lissage d'écran",
		"VCM_BILINEAR_FILTER_RESULT_ON": "OUI",
		"VCM_BILINEAR_FILTER_RESULT_OFF": "NON",
		"VCM_LAYOUT_A_DECIDE": " OK",
		"VCM_ROOT_LAYOUT_SETTING": "Paramètres",
		"VCM_BILINEAR_FILTER_RESULT_BAR": "/",
		"VCM_RESERVED_094": "",
		"VCM_RESERVED_095": "",
		"VCM_RESERVED_096": "",
		"VCM_RESERVED_097": "",
		"VCM_RESERVED_098": "",
		"VCM_RESERVED_099": "",
		"VCM_KEYMAP_DEFAULT_LEFT": "Gauche",
		"VCM_KEYMAP_DEFAULT_CENTER": "Centre",
		"VCM_KEYMAP_DEFAULT_RIGHT": "Droite",
		"VCM_KEYMAP_DEFAULT_TITLE": "Sélectionnez le paramètre par défaut."
	},
	"modifiers": {
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.9", "y": "0.9" }
			}
		],
		"VCM_LAYOUT_1_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_2_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_2_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_3_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_3_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_4_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_4_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_5_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_5_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_6_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_6_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_7_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_7_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_8_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_8_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_9_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_9_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_10_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_LAYOUT_10_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_MANUAL_BUTTON_LABEL": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.90", "y": "0.90" }
			}
		],
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.8", "y": "0.8" }
			}
		]
	},
	"exploded_strings": {
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{ "type": "text", "value": "Appuyez sur " },
			{ "type": "variable", "name": "BUTTON_ZR", "format": "%s" },
			{ "type": "text", "value": " en cours de partie pour ouvrir le menu Virtual Console et accéder à diverses fonctionnalités." }
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_04": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Démarrer" }
		],
		"VCM_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Oui" }
		],
		"VCM_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Non" }
		],
		"VCM_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Annuler" }
		],
		"VCM_ROOT_EXIT_MARK": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" }
		],
		"VCM_CONTROLLER_B_CLOSE": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Fermer" }
		],
		"VCM_CONTROLLER_B_RETURN": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Retour" }
		],
		"VCM_CONTROLLER_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Changer" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "le bouton" }
		],
		"VCM_CONTROLLER_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Annuler" }
		],
		"VCM_CONTROLLER_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_CONTROLLER_BALLOON_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "Changer" }
		],
		"VCM_CONTROLLER_BALLOON_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "Confirmer" }
		],
		"VCM_DIALOG_SAVE_NOTICE": [
			{ "type": "text", "value": "Les données sauvegardées le " },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "-" },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "-" },
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": " à " },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "seront écrasées." }
		],
		"VCM_DIALOG_SAVE_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Non" }
		],
		"VCM_DIALOG_SAVE_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Oui" }
		],
		"VCM_DIALOG_SAVE_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_LOAD_GUIDE": [
			{ "type": "text", "value": "Charger les données" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "sauvegardées" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "le " },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "-" },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "-" },
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": " à " },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "?" }
		],
		"VCM_DIALOG_LOAD_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Non" }
		],
		"VCM_DIALOG_LOAD_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Oui" }
		],
		"VCM_DIALOG_LOAD_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_RESET_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Non" }
		],
		"VCM_DIALOG_RESET_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Oui" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Non" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Oui" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Non" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Oui" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_LAYOUT_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		]
	}
}